
<div id="page">
	<div class="record" id="record226942835" recordid="226942835" off="n" data-record-type="605"
		style="opacity: 1;">	

		<div id="rec226942835" class="r" style="padding-top:135px;padding-bottom:135px; ">

			<!-- t605 -->

			<div class="t605 t605__witharrows">
				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_center">
							<div class="t-section__title t-title t-title_xs" field="btitle">Our clients love us
							</div>
						</div>
					</div>
				</div>

				<div class="t-slds" style="">
					<div class="t-slds__main t-container">
						<div class="t-slds__container">
							<div class="t-slds__items-wrapper  t-slds_animated-none" data-slider-transition="300"
								data-slider-with-cycle="true" data-slider-correct-height="true"
								data-auto-correct-mobile-width="false" data-slider-is-preview="true"
								data-slider-initialized="true" data-slider-totalslides="3" data-slider-pos="1"
								data-slider-curr-pos="1" data-slider-cycle="" data-slider-animated=""
								style="width: 6000px; height: 380px; transform: translateX(-1200px); touch-action: pan-y; -webkit-user-drag: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);">


								<div class="t-slds__item t-slds__item-loaded" data-slide-index="0"
									style="width: 1200px;">
									<div class="t-width t-width_7 t-margin_auto">
										<div class="t-slds__wrapper t-align_center">
											<div class="t605__bgimg t605__img_circle t-bgimg "
												data-animate-order="1"
												data-original="https://static.tildacdn.com/tild6436-3038-4333-a561-326266316538/28m.jpg"
												bgimgfield="li_img__1477576758810"
												style=" background-image: url('https://static.tildacdn.com/tild6436-3038-4333-a561-326266316538/28m.jpg');"
												data-tu-max-width="400" data-tu-max-height="400"
												id="tuwidget515151"></div>
											<div class="t605__text t-text t-text_md " field="li_text__1477576758810"
												data-animate-order="2" data-animate-delay="0.3" style="">You can't
												connect the dots looking forward, you can only connect them looking
												backwards.</div>
											<div class="t605__title t-name t-name_lg "
												field="li_title__1477576758810" data-animate-order="3"
												data-animate-delay="0.3" style="">Alex Larkins</div>
											<div class="t605__descr t-descr t-descr_xxs "
												field="li_descr__1477576758810" data-animate-order="4"
												data-animate-delay="0.2" style="">Founder of <a
													href="https://google.com/">Pic Pen studio</a></div>

											<input type="file" class="tu-hidden-input" accept="image/*"
												style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
										</div>
									</div>
								</div>
								<div class="t-slds__item t-slds__item_active t-slds__item-loaded"
									data-slide-index="1" style="width: 1200px;">
									<div class="t-width t-width_7 t-margin_auto">
										<div class="t-slds__wrapper t-align_center">
											<div class="t605__bgimg t605__img_circle t-bgimg "
												data-animate-order="1"
												data-original="https://static.tildacdn.com/tild3666-3539-4564-a435-313535316335/09w.jpg"
												bgimgfield="li_img__1476964743259"
												style=" background-image: url('https://static.tildacdn.com/tild3666-3539-4564-a435-313535316335/09w.jpg');"
												data-tu-max-width="400" data-tu-max-height="400"
												id="tuwidget857900"></div>
											<div class="t605__text t-text t-text_md " field="li_text__1476964743259"
												data-animate-order="2" data-animate-delay="0.3" style="">The
												principal element of Suprematism in painting, as in architecture, is
												its liberation from all social or materialist tendencies. Through
												Suprematism, art comes into its pure and unpolluted form.</div>
											<div class="t605__title t-name t-name_lg "
												field="li_title__1476964743259" data-animate-order="3"
												data-animate-delay="0.3" style="">Sarah Lewin</div>
											<div class="t605__descr t-descr t-descr_xxs "
												field="li_descr__1476964743259" data-animate-order="4"
												data-animate-delay="0.2" style="">Projects manager in <a
													href="https://tilda.cc/">Pixels</a></div>

											<input type="file" class="tu-hidden-input" accept="image/*"
												style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
										</div>
									</div>
								</div>


								<div class="t-slds__item t-slds__item-loaded" data-slide-index="2"
									style="width: 1200px;">
									<div class="t-width t-width_7 t-margin_auto">
										<div class="t-slds__wrapper t-align_center">
											<div class="t605__bgimg t605__img_circle t-bgimg "
												data-animate-order="1"
												data-original="https://static.tildacdn.com/tild6165-3436-4337-b237-323536303634/10m.jpg"
												bgimgfield="li_img__1476964887394"
												style=" background-image: url('https://static.tildacdn.com/tild6165-3436-4337-b237-323536303634/10m.jpg');"
												data-tu-max-width="400" data-tu-max-height="400"
												id="tuwidget419442"></div>
											<div class="t605__text t-text t-text_md " field="li_text__1476964887394"
												data-animate-order="2" data-animate-delay="0.3" style="">I think if
												you do something and it turns out pretty good, then you should go do
												something else wonderful, not dwell on it for too long.</div>
											<div class="t605__title t-name t-name_lg "
												field="li_title__1476964887394" data-animate-order="3"
												data-animate-delay="0.3" style="">Samuel Willson</div>
											<div class="t605__descr t-descr t-descr_xxs "
												field="li_descr__1476964887394" data-animate-order="4"
												data-animate-delay="0.2" style="">Creative director in <a
													href="https://google.com/">DD agency</a></div>

											<input type="file" class="tu-hidden-input" accept="image/*"
												style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
										</div>
									</div>
								</div>


								<div class="t-slds__item   t-slds__item-loaded" data-slide-index="3"
									style="width: 1200px;">
									<div class="t-width t-width_7 t-margin_auto">
										<div class="t-slds__wrapper t-align_center">
											<div class="t605__bgimg t605__img_circle t-bgimg "
												data-animate-order="1"
												data-original="https://static.tildacdn.com/tild6436-3038-4333-a561-326266316538/28m.jpg"
												bgimgfield="li_img__1477576758810"
												style=" background-image: url('https://static.tildacdn.com/tild6436-3038-4333-a561-326266316538/28m.jpg');"
												data-tu-max-width="400" data-tu-max-height="400"
												id="tuwidget354119"></div>
											<div class="t605__text t-text t-text_md " field="li_text__1477576758810"
												data-animate-order="2" data-animate-delay="0.3" style="">You can't
												connect the dots looking forward, you can only connect them looking
												backwards.</div>
											<div class="t605__title t-name t-name_lg "
												field="li_title__1477576758810" data-animate-order="3"
												data-animate-delay="0.3" style="">Alex Larkins</div>
											<div class="t605__descr t-descr t-descr_xxs "
												field="li_descr__1477576758810" data-animate-order="4"
												data-animate-delay="0.2" style="">Founder of <a
													href="https://google.com/">Pic Pen studio</a></div>

											<input type="file" class="tu-hidden-input" accept="image/*"
												style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
										</div>
									</div>
								</div>
								<div class="t-slds__item" data-slide-index="4" style="width: 1200px;">
									<div class="t-width t-width_7 t-margin_auto">
										<div class="t-slds__wrapper t-align_center">
											<div class="t605__bgimg t605__img_circle t-bgimg "
												data-animate-order="1"
												data-original="https://static.tildacdn.com/tild3666-3539-4564-a435-313535316335/09w.jpg"
												bgimgfield="li_img__1476964743259"
												style=" background-image: url('https://static.tildacdn.com/tild3666-3539-4564-a435-313535316335/09w.jpg');"
												data-tu-max-width="400" data-tu-max-height="400"
												id="tuwidget904567"></div>
											<div class="t605__text t-text t-text_md " field="li_text__1476964743259"
												data-animate-order="2" data-animate-delay="0.3" style="">The
												principal element of Suprematism in painting, as in architecture, is
												its liberation from all social or materialist tendencies. Through
												Suprematism, art comes into its pure and unpolluted form.</div>
											<div class="t605__title t-name t-name_lg "
												field="li_title__1476964743259" data-animate-order="3"
												data-animate-delay="0.3" style="">Sarah Lewin</div>
											<div class="t605__descr t-descr t-descr_xxs "
												field="li_descr__1476964743259" data-animate-order="4"
												data-animate-delay="0.2" style="">Projects manager in <a
													href="https://tilda.cc/">Pixels</a></div>

											<input type="file" class="tu-hidden-input" accept="image/*"
												style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
										</div>
									</div>
								</div>

							</div>


						</div>
						<div class="t-slds__arrow_container  ">



							<div class="t-slds__arrow_wrapper t-slds__arrow_wrapper-left"
								data-slide-direction="left" style="height: 380px;">
								<div class="t-slds__arrow t-slds__arrow-left t-slds__arrow-withbg"
									style="width: 30px; height: 30px;background-color: rgba(232,232,232,1);">
									<div class="t-slds__arrow_body t-slds__arrow_body-left" style="width: 7px;">
										<svg style="display: block" viewBox="0 0 7.3 13"
											xmlns="http://www.w3.org/2000/svg"
											xmlns:xlink="http://www.w3.org/1999/xlink">
											<desc>Left</desc>
											<polyline fill="none" stroke="#222222" stroke-linejoin="butt"
												stroke-linecap="butt" stroke-width="1"
												points="0.5,0.5 6.5,6.5 0.5,12.5"></polyline>
										</svg>
									</div>
								</div>
							</div>
							<div class="t-slds__arrow_wrapper t-slds__arrow_wrapper-right"
								data-slide-direction="right" style="height: 380px;">
								<div class="t-slds__arrow t-slds__arrow-right t-slds__arrow-withbg"
									style="width: 30px; height: 30px;background-color: rgba(232,232,232,1);">
									<div class="t-slds__arrow_body t-slds__arrow_body-right" style="width: 7px;">
										<svg style="display: block" viewBox="0 0 7.3 13"
											xmlns="http://www.w3.org/2000/svg"
											xmlns:xlink="http://www.w3.org/1999/xlink">
											<desc>Right</desc>
											<polyline fill="none" stroke="#222222" stroke-linejoin="butt"
												stroke-linecap="butt" stroke-width="1"
												points="0.5,0.5 6.5,6.5 0.5,12.5"></polyline>
										</svg>
									</div>
								</div>
							</div>
						</div>
						<div class="t-slds__bullet_wrapper">

							<div class="t-slds__bullet t-slds__bullet_active" data-slide-bullet-for="1">
								<div class="t-slds__bullet_body"
									style="width: 6px; height: 6px;background-color: #c7c7c7;"></div>
							</div>

							<div class="t-slds__bullet " data-slide-bullet-for="2">
								<div class="t-slds__bullet_body"
									style="width: 6px; height: 6px;background-color: #c7c7c7;"></div>
							</div>

							<div class="t-slds__bullet " data-slide-bullet-for="3">
								<div class="t-slds__bullet_body"
									style="width: 6px; height: 6px;background-color: #c7c7c7;"></div>
							</div>

						</div>
					</div>
				</div>

			</div>
			<script type="text/javascript">
				$(document).ready(function () {
					t_sldsInit('226942835');
					

					t_slds_UpdateSliderHeight('226942835');
					t_slds_UpdateSliderArrowsHeight('226942835');

				}); 
			</script>
		</div>

	</div>
</div>
